@media only screen and (max-width: 1480px) { 
    .wrapper {
        max-width: 1240px;
        width:100%;
        margin:0 auto;
        padding: 0 20px;
    }
}
@media only screen and (max-width: 1080px) { 
    .adal .texti {
        width: calc(100% - 500px);
    }

    h3.yfirfyrirsogn {
        font-size: 32px;
    }

    h2.titill {
        font-size: 40px;
    }

    .forsidumynd {
        width: 440px;
    }

    .vorumerkid {
        width: calc(25% - 15px);
    }

    .vorumynd {
        width: 30%;
        padding-right: 10px;
    }
}

@media only screen and (max-width: 980px) {

    

    .cat { 
        width:calc(50% - 10px);
    }

    footer #ta_menu, #nav-main { display:none; }
    .mytrophyshelf, .instagrammi, .testimonials, article.work, .haveyoumet-gre, .mymethod  { text-align: center;}
    article.testimonial { padding: 0; }
    #hamborgari, #tungumalmobile { display:block; }

    .hdr-logo {
        width: 100%;
        text-align: center;
    }
    .article-content.with-sidekick {
        width: 100%;
    }

    .sidekick {
        width: 100%;
        margin-left: 0px;
        float: none;
    }

    .haveyoumet-gre .mynd { float:none; }

    .haveyoumet-gre .intro {
        width: 100%;
        padding-right: 0;
    }
    
    article.work .texti, article.work:nth-child(2n+1) .texti, article.work:nth-child(2n+1) .texti {
        float: none;
        width:100%;
        padding: 0;
        text-align: center;
    }
    
    .rammi_one, article.work:nth-child(2n+1) .rammi_one {
        margin: 40px auto;
        float: none;
    }
    
    .testimonials h2, .ninetofive h2 {
        text-align: center;
    }
    
    .testimonials .article-body h2, .ninetofive .article-body h2 {
        text-align: left;
    }
    
    article.testimonial#work-1367 {
        width:100%;
        max-width: 540px;
        margin: 0 auto 60px;
    }
    
    article.testimonial#work-1350 {
        width:100%;
        max-width: 670px;
        margin: 0 auto 60px;
    }
    
    article.testimonial#work-1464 {
        width:100%;
        max-width: 580px;
        margin: 0 auto 60px;
    }
    
    article.testimonial#work-1359 {
        width:100%;
        max-width: 540px;
        margin: 0 auto 60px;
    }
    
    footer .item, footer #ta_menu, footer #ta_address, footer #ta_Getintouch {
        width: calc(33.3333334% - 0px);
        float: left;
        padding: 0px;
    }
    
    .mytrophyshelf .item { 
        width:calc(100% - 0px);
    }
    
    footer .item { 
        width: 100%;
    }
    
    footer #ta_address, footer #ta_Getintouch {
        width: calc(50% - 0px);
        float: left;
        padding: 0px;
    }
    
    .grid-item {
        width: calc(100% / 4);
    }
    
    .grid-item:nth-child(5), .grid-item:nth-child(6) {
        display: none;
    } 
    
    .ourmethod .item, .ourmethod .item:nth-child(3), .ourmethod .item:nth-child(6) {
        margin: 20px 10px 20px 10px;
        width: calc(50% - 20px);
    }
    
    footer #ta_address {
        text-align: left;
    }
    
    article.work {
        height:auto;
        margin: 60px 0;
    }
    
    article.work:nth-child(2n+1) .verkefni, article.work .verkefni  {
        float: none;
        display: inline-block;
    }
    
    article.work .texti h3 { padding-top: 10px; font-size: 40px; }
    
    .verkefnistort {
        float: none;
        text-align: center;
        display: block;
        margin: 0 auto;
    }
    
    .verkefnistort_mynd {
        float: none;
        margin: 0 auto;
    }
    
    .verkupplysingar {
        width: calc(100% - 0px);
        display: inline-block;
        text-align: center;
    }
    
    .verkupplysingar h3 {
        text-align: left;
    }
    
    .article-content .verkupplysingar h2 {
        padding-right: 0px;
    }
    
    .article-content .verkupplysingar h1 {
        font-size: 40px;
        margin: 20px 0 0px;
    }

     .verkefni_safn .alpha {
        width:100%;
        float: none;
        margin:20px auto;
        padding-right: 0px;
    }

    .verkefni_safn .delta {
        width:100%;
        float: none;
        margin:20px auto;
        padding-left: 0px;
    }
    
    .mynd_2, .mynd_3 {
        width:45%;
        display: inline-block;
    }
    
    .mynd_3 {
        margin-right: 0;
        float: right;
    }
    
    .verkefnin { width:49%; }
    .flytileid {
        width: calc(33.3334% - 40px);
    }

    .vorumerkid {
        width: calc(33.33334% - 15px);
    }
}

@media only screen and (max-width: 860px) {
    .adal {overflow: hidden; }
    
    .forsidumynd {
        width: 350px;
    }
    
    .adal .texti {
        width: calc(100% - 400px);
    }
    
    .wsidebar {
        width: calc(100% - 0px);
        padding-right: 0px;
    }
    
    .sidebar {
        width: calc(100% - 0px); 
        padding-left: 0px;
    }
    
    .aligncenter,.alignleft,.alignright {
        max-width: 100%;
    }
    
    .vorumerkid {
        width: calc(33.33334% - 15px);
    }
}

@media only screen and (max-width: 720px) {

    .vorumynd {
        width: 100%;
        padding-right: 0px;
    }

    .adal {overflow: hidden; }
    
    .forsidumynd {
        width: 100%;
    }
    
    .adal .texti {
        width: calc(100% - 0px);
        height: auto;
    }

    .voru-lysing {
        width: 100%;
    }
    
    .slider {
        top:40px;
        bottom: auto;
        right:0;
    }
    
    h3.yfirfyrirsogn {
        font-size: 28px;
        padding: 0px;
    }
    
    .forsidumynd span:nth-child(1) {
        width:495px;
        height:495px;
        border:1px solid #444;
        border-radius: 50%;
        position: absolute;
        top: -5px;
        left: calc(50% - 245px);
        z-index: 0;
        opacity: 0.7;
        animation: none;
    }
    
    .forsidumynd span:nth-child(2) {
        width:500px;
        height:500px;
        border:1px solid #555;
        border-radius: 50%;
        position: absolute;
        top: -8px;
        left: calc(50% - 250px);
        z-index: 0;
        opacity: 0.4;
    }
    
    .forsidumynd span:nth-child(3) {
        width:500px;
        height:500px;
        border:1px solid #a30157;
        border-radius: 50%;
        position: absolute;
        top: -13px;
        left: calc(50% - 255px);
        z-index: 0;
        opacity: 1;
        animation: none;
    }
    
    .forsidumynd span:nth-child(4) {
        width:490px;
        height:490px;
        border:1px solid #a30157;
        border-radius: 50%;
        position: absolute;
        top: -2px;
        left: calc(50% - 247px);
        z-index: 0;
        opacity: 0.3;
        animation: none;
    }
    
    .forsidumynd a {
        width: 480px;
        height: 480px;
        left: calc(50% - 240px);
        position: absolute;
    }
    
    .forsidumynd a.smaller {
        position: absolute;
        left: calc(20% - 85px);
    }
    
    .forsidumynd span.smallereitt {
        width: 185px;
        height: 185px;
        border:1px solid #dedede;
        border-radius: 50%;
        position: absolute;
        bottom: -12px;
        left: calc(20% - 95px);
        z-index: 1;
        opacity: 0.7;
    }

    .forsidumynd span.smallertvo {
        left: calc(20% - 94px);
    }

    .forsidumynd span.smallerthrju {
        left: calc(20% - 96px);
    }

    .forsidumynd span.smallerfjogur {
        left: calc(20% - 93px);
    }

    .forsidumynd span.smallerfimm {
        left: calc(20% - 86px);
    }
    
    article.blogg {
        width:100%;
        margin: 0px 0;
    }
    
    .verkin {
        overflow: hidden;
    }
    
    .grid-item {
        width: calc(100% / 2);
    }
    
    .grid-item:nth-child(5), .grid-item:nth-child(6) {
        display: none;
    } 
    
    .ourmethod .item, .ourmethod .item:nth-child(3), .ourmethod .item:nth-child(6) {
        margin: 20px 0px 20px 0px;
        width: calc(100% - 0px);
    }
    
    .ourmethod .item:nth-child(3) {
        border-bottom: none;  
    }
    
    .ourmethod .item:nth-child(4), .ourmethod .item:nth-child(5) {
        border: none;
        margin-top: 0;
    }
    
    .ourmethod .item:nth-child(6) {
        border-top: none;  
        margin-top: 0;
    }

    .flytileid {
        width: calc(50% - 40px);
    }

    .vorumerkid {
        width: calc(50% - 15px);
    }
}

@media only screen and (max-width: 500px) {

    .flytileid {
        width: calc(100% - 0px);
        margin: 10px 0px;
    }

    .herotext h2 {
        font-size: 40px;
    }

    .menu {
        width: 100%;
    }

    .cat {
        width:100%;
    }

    .menu ul {
        list-style: none;
    }
    
    .siteinfo {
        line-height: 1;
        padding: 10px 0 10px;
        float: left;
    }
    
    .samfes {
        width:100%;
        padding: 15px 0 0;
        float: left;
    }

    .vorumerkid {
        width: calc(100% - 15px);
    }
    
    footer #ta_address, footer #ta_Getintouch {
        width: calc(100% - 0px);
        float: left;
        padding: 20px 0px;
        text-align: left;
    }

    h2.titill {
        font-size: 28px;
    }

    h3.yfirfyrirsogn {
        font-size: 22px;
        padding: 0px;
    }

    .adal .texti {
        padding: 27px 0px 0 0px;
    }
    
    h4.flokkur::after {
        width: 40px;
        right: -50px;
    }

    .aligncenter,.alignleft,.alignright {
        float: none;
        margin: 20px auto 20px;
    }
}

@media only screen and (max-width: 400px) { 
    
    .adal { padding-top:80px; }
    
}
